{% extends 'catalog/base.html' %}

{% block content %}
  <h2>Sign up</h2>
  <form method="post">
    {% csrf_token %}
    {{ user_form.as_p }}
    {{ member_form.as_p }}

    <button type="submit">Sign up</button>
  </form>
{% endblock %}